@charset "utf-8";
/* CSS Document */

/*サブナビゲーション*/

.subnavi{ background:url(../information/images/subnavi_background.png) no-repeat left top; width:690px; height:50px; float:left;
margin-bottom:30px;}
.subnavi ul{ padding:0 20px; height:50px;}
.subnavi ul li{ float:left; height:50px;}
.subnavi ul li a{ float:left; height:50px; display:block; text-indent:-9999px; font-size:1px; line-height:100%;}

.subnavi ul li.li01 a{ background:url(../information/images/subnavi01.png) no-repeat left top; width:150px;}
.subnavi ul li.li02 a{ background:url(../information/images/subnavi02.png) no-repeat left top; width:150px;}
.subnavi ul li.li03 a{ background:url(../information/images/subnavi03.png) no-repeat left top; width:110px;}
.subnavi ul li.li04 a{ background:url(../information/images/subnavi04.png) no-repeat left top; width:141px;}

#support .subnavi ul li.li01 a{ background:url(../support/images/subnavi01.png) no-repeat left top; width:150px;}
#support .subnavi ul li.li02 a{ background:url(../support/images/subnavi02.png) no-repeat left top; width:214px;}
#support .subnavi ul li.li03 a{ background:url(../support/images/subnavi03.png) no-repeat left top; width:177px;}

.subnavi ul li a:hover{ background-position:center;}
.subnavi ul li a.on{ background-position: bottom;}

#support .subnavi ul li a:hover{ background-position:center;}
#support .subnavi ul li a.on{ background-position: bottom;}

/*メインエリア*/

.detailbox ul li a{ background:url(../common/icon_link.png) no-repeat left 2px; padding:0 0 0 15px;}
.maincontentsbox ul li a{ background:url(../common/icon_link.png) no-repeat left 2px; padding:0 0 0 15px;}

.contents .onebox{ padding:0 0 20px 0; background:url(../common/line_width_incontents.png) repeat-x left bottom;
width:650px; margin:0 10px 20px 10px;}
.contents .onebox_last{ margin:0 10px 10px 10px;}

.detailbox{ background:url(../common/line_detail.png) no-repeat left bottom; padding-bottom:25px; margin-bottom:20px;}
.contents h3{ background:url(../common/title_h3.png) no-repeat left top; width:655px; height:24px; font-weight:bold;
padding:10px 0 0 35px; margin-bottom:20px;}
.contents h4{ background:url(../common/title_h4.png) no-repeat left top; width:650px; height:22px; font-weight:bold;
padding:10px 0 0 20px; margin-bottom:20px;}

.contents h4.h4_clm2{ background: url(../software/images/h4_software_background.png) no-repeat left top; width:300px; height:22px; font-weight:bold;
padding:10px 0 0 20px; margin-bottom:20px;}

.contents h5{ border-left:#FE81AD solid 3px; padding:2px 10px; line-height:110%; font-weight:bold; margin-bottom:15px;}
.contents h6{ color:#FE81AD; font-weight:bold; margin-bottom:15px;}
.contents p{ padding:0 0 15px 0;}

.contents .maincontentsbox{background:url(../common/wrapcontents_background.png) repeat-y; margin-bottom:20px; width:690px;}
.contents .maincontentsbox_head{ background:url(../common/wrapcontents_head.png) no-repeat left top; width:690px;}
.contents .maincontentsbox_foot{ background:url(../common/wrapcontents_foot.png) no-repeat left bottom; padding:20px 10px 10px 10px; width:670px;}

.linkbox{ background:#FFF8F4; border:#FFF solid 1px; padding:15px 0 5px 15px;}
.linkbox table th{ padding:0 20px 5px 0; text-align:left; font-weight:bold; font-size:0.9em;}
.linkbox table td{ padding:0 20px 10px 0;}

.link dl{ width:310px; padding-right:15px; margin-bottom:10px; float:left; line-height:140%;}
.link dl dt a{ text-decoration:none; background:url(../common/icon_link.png) no-repeat left 2px; padding:0 0 0 15px;}
.link dl dd a{ color:#FE81AD; text-decoration:underline; font-size:0.8em;}

.sitemap  ul li.top a{ background:url(../common/icon_logo.png) no-repeat left center; padding-left:30px;}
.sitemap .maincontentsbox p{ padding-left:30px;}

.sitemap  ul{ padding-left:10px;}
.sitemap  ul li{ padding-bottom:10px;}
.sitemap  ul li a{}
.sitemap  ul ul { padding-top:5px;}
.sitemap  ul ul li{ padding-bottom:5px;}
.sitemap  ul ul li a{ background:url(../common/icon_sitemap_lvl2.png) no-repeat left 4px; padding-left:14px;}

.software .left{ float:left; width:260px;}
.software .right{ float:right; width:380px;}

.software .photobox{ background:url(../software/images/photo_box_background.png) repeat; padding:10px; margin-bottom:10px;}
.software .photobox a{ border:#FE81AD solid 1px; display:block;}
.software .btnbox{ text-align:center;}

.software .right .outline table{ margin-bottom:10px; font-size:0.9em;}
.software .right .outline table th{ vertical-align:top; padding-right:10px; padding-top:5px;}
.software .right .outline table td{ vertical-align:top;}

.software .right .outline ul{}
.software .right .outline ul li{ float:left; margin-right:5px; margin-bottom:10px;}
.software .right .outline ul li.last{ margin:0; margin-bottom:10px;}
.software .right .outline ul li a{ padding:0; margin:0; background:none;}

.software .clm2 .photobox{ float:left; width:120px;}
.software .clm2 .right{ float:right; width:170px;}

.software2clm{ margin-left:-10px;}
.software .clm2{ width:340px; float:left; background:url(../software/images/wrapsoftware_background.png) repeat-y; margin-left:10px;
margin-bottom:10px;}
.software .clm2_head{ width:340px; background:url(../software/images/wrapsoftware_head.png) no-repeat left top;}
.software .clm2_foot{ width:320px; background:url(../software/images/wrapsoftware_foot.png) no-repeat left bottom; padding:15px 10px;}

.software .clm2 ul li a{ background:url(../common/icon_link.png) no-repeat left 2px; padding:0 0 0 15px;}
.software .clm2 ul{ padding:0 0 10px 10px;}

.software .clm2 .right .outline table{ margin-bottom:10px; font-size:10px;}
.software .clm2 .right .outline table th{ padding-bottom:5px;}

.software .right .icon ul{ padding:0;}
.software .right .icon li{ float:left; margin:0 10px 0 0; padding-top:5px;}
.software .right .icon li.date{ padding:0;}
.software .right .icon li.last{ margin:0;}

.software .clm2 .right .icon li{ float:left; margin:0 10px 0 0;}

.support .left{ float:left; width:260px;}
.support .right{ float:right; width:380px;}

.support h4{ margin-left:-10px;}
.support h6{ margin-bottom:5px;}
.support p{ padding-bottom:10px;}

.support .box{ padding-bottom:10px;}

.support .onebox{}

.support ul{ padding-bottom:10px;}
.support ul li{ background:url(../common/icon_arrow.png) no-repeat left 8px; padding-left:10px; font-size:0.9em;}
.support ul.link li{ background:none; padding:0; display:inline; white-space:nowrap;}

.support .btnbox{ padding-bottom:15px; text-align:center;}

table.form{ margin-bottom:10px; width:630px; margin-left:10px;}
table.form tr{}
table.form tr th,table.form td{ padding:10px; vertical-align:top;}
table.form tr th{ white-space:nowrap; font-weight:bold;}
table.form tr th{ border-bottom:#F779A2 solid 2px;}
table.form tr td{ border-bottom:#FFD6E6 solid 2px;}
table.form tr th.must{ background:url(../support/images/icon_must.png) no-repeat 10px 12px; padding-left:50px;}

.btnbox_submit .submit{ background:url(../support/images/BTN_submit.png) no-repeat left top; width:164px; height:36px; display:block; float:left; text-indent:-9999px; border:none; padding:0; margin:0; margin-left:250px; margin-bottom:15px; cursor:pointer;}

.btnbox_reset .reset{ background:url(../support/images/BTN_reset.png) no-repeat left top; width:76px; height:22px; display:block; float:left; text-indent:-9999px; border:none; padding:0; margin:0; margin-left:300px; margin-bottom:15px; cursor:pointer;}


#recruit .contents ul li{ background:url(../common/icon_arrow.png) no-repeat left center; padding-left:10px;}
#recruit .contents h4{ background:url(../common/title_h4.png) no-repeat left top; width:650px; height:24px; font-weight:bold;
padding:7px 0 0 20px; margin-bottom:20px; line-height:110%; font-weight:bold; font-size:1.1em;}

dd.price{ background:url(../top/images/icon_price.gif) no-repeat left center; font-size:0.9em; padding-left:45px; padding-top:5px; line-height:110%;}

.wcptable{}
.wcptable dl{}
.wcptable dl dt{ float:left; margin-bottom:5px; width:120px; text-align:right;}
.wcptable dl dd{ padding-bottom:5px;}
.wcptable dl input{ border:none; border:#FE81AD solid 1px; padding:5px; font-size:1.1em; font-weight:bold;}
.wcptable dl input:focus{ background: #FFF7E8;}

/*グッズアンケート 20130219追加*/
.anke_goods .progress{ padding-bottom:20px;}
.anke_goods table{ width:630px; border-left: #CCC solid 1px; border-top: #CCC solid 1px; margin-bottom:30px;}
.anke_goods table th,.anke_goods table td{border-right: #CCC solid 1px; border-bottom: #CCC solid 1px; width:630px;}

.anke_goods table th{ background:#FFDFEA; text-align:center; vertical-align:middle; padding:10px;}
.anke_goods table td{padding:10px 10px 0 10px; background:#FFF; text-align:center;}
.anke_goods table td p{ font-size:0.9em;}

/*大喜利大会専用*/

#ogiri_magisk .progress{ padding-bottom:10px;}
#ogiri_magisk .maincover{ padding-bottom:10px;}
#ogiri_magisk .detail{ padding-bottom:30px;}

#ogiri_magisk h4{ background:none; border:none; background:url(../event/ogiri_magisk/title_bg.jpg) no-repeat left top; width:630px; height:30px;
font-size:1.2em; padding:0; padding-left:25px;}
#ogiri_magisk h5{ color:#186CA3;}

#ogiri_magisk .left{ float:left;}
#ogiri_magisk .right{ float:right; width:490px;}

/*大喜利大会専用 - GIB*/

#ogiri_gib .progress{ padding-bottom:10px;}
#ogiri_gib .maincover{ padding-bottom:10px;}
#ogiri_gib .detail{ padding-bottom:30px;}

#ogiri_gib h4{ background:none; border:none; background:url(../event/ogiri_gib/title_bg.jpg) no-repeat left top; width:630px; height:30px;
font-size:1.2em; padding:0; padding-left:25px;}
#ogiri_gib h5{ color:#900;}

#ogiri_gib .left{ float:left;}
#ogiri_gib .right{ float:right; width:490px;}